Subject: [CDNi] draft-sopher-cdni-footprint-types-extensions

From: Kevin Ma <[email-masked]>
Date: Sun, 7 Nov 2021 00:31:49 -0400

Hi Nir,

  Two minor comments on the footprints draft:

  - What do you think about changing the title of the draft from "CDNI
Request Routing Extensions" to something more descriptive, e.g., "CDNI
Footprint Union and Subdivision Code Type Registration"?

  - in section 3.1: "RFC8006" -> "RFCthis"

thanx.

--  Kevin J. Ma

---

From: Nir Sopher <[email-masked]>
Date: Sun, 7 Nov 2021 22:07:55 +0200

Thank you Kevin,

Following your remark I changed the title to:
Content Delivery Network Interconnection (CDNI) Footprint Types:
Subdivision Code and Union

Nir